.section_testimonials .section_title {
	margin-bottom: 50px;
}

.testimonial_items {
	position: relative;
	max-width: 1230px;
}
.testimonial_items > ul{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
.testimonial_item{

    background-image:url(../assets/images/testimonial_bg.png);
	background-size: cover;
	padding: 35px 40px;
	border-radius: 20px;
	text-align: left;
	font-style: normal;
	font-weight: 300;
	letter-spacing: -0.42px;
	display: flex;
  flex-direction: column;
}
.testimonial_item.testimonial_google strong {
	color: var(--wp--preset--color--darkgreen);
}
.google_badge {
	margin-top: auto;
}
.testimonial_item.testimonial_google p {
	max-width: 480px;
}
.testimonial_item .tby{
	display: flex;
	align-items: center;
	margin-top: auto;
	gap: 24px;
}



.testimonial_item .company_logo {
	position: relative;
	display: flex;
	align-items: center;
	gap: 24px;
}
.testimonial_item .company_logo::after {
	content: "";
	height: 37px;
	width: 1px;
	display: block;
	border-left: 1px solid;
}
.testimonial_item .tperson {
	color: var(--wp--preset--color--black);
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	line-height: normal;
	letter-spacing: 0.28px;
}
.testimonial_item .tperson span {
	display: block;
}

.testimonial_item .stars {
	margin-bottom: 30px;
	display: flex;
	gap: 3px;
}
.testimonial_item .stars svg {
	fill: var(--wp--preset--color--darkgreen);
}
.testimonial_items.carousel .caroufredsel_wrapper ul li > div {
	margin: 0 40px 0 0;
}
.testimonial_items.carousel .caroufredsel_wrapper {
	overflow: visible !important;
}

.testimonial_items.has_active_slider .directional_nav {
	right: -115px;
}
.testimonial_items.has_active_slider .directional_nav.drn-prev {
	right: -45px;
}

.testimonial_items .slider_control {
	margin-top: 0;
}
.testimonial_items.carousel .caroufredsel_wrapper::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: white;
	left: -100%;
	z-index: 1;
}
@media only screen and (max-width: 1400px) {
	.testimonial_items.has_active_slider .directional_nav.drn-prev {
		right: 100px;
	}
	.testimonial_items.has_active_slider .directional_nav {
		right: 40px;
	}

}
@media only screen and (max-width: 768px) {

	.testimonial_items > ul{
		grid-template-columns: 1fr;
	}
	.testimonial_items .slider_control {
		margin-top: 50px;
		justify-content: start;
		gap: 10px;
	}
	.testimonial_items.has_active_slider .directional_nav {
		position: relative;
		right: auto !important;
		left: 0;
		top: auto;
	}
	.testimonial_items.carousel .caroufredsel_wrapper {
		overflow: hidden !important;
	}
	.testimonial_items.carousel .caroufredsel_wrapper::before{
		display: none;
	}
	.testimonial_items.carousel .caroufredsel_wrapper ul li > div {
		margin: 0 10px 0 0;
	}
}
@media only screen and (max-width: 650px) {
	.testimonial_item .tby {
		flex-direction: column;
		align-items: flex-start;
		gap: 15px;
	}
	.testimonial_item .company_logo::after{
		display: none;
	}
	.testimonial_item {
		padding: 30px;
		border-radius: 12px;
	}
}